/* CSS Reset */
html, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, {
 font-family: inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* HTML Reset */
* {
	margin: 0;
	padding: 0;
}

html {
        background: url(/images/bg_body.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body {
	font: 100% Arial, Helvetica;
	/*background: #d7d7d7 url(/images/bg_body.jpg);
	background-repeat: no-repeat;
	background-position: top center;*/
	color: #333;
	line-height: 150%;
	font-size: 12px;
}
/* Hyperlinks */
a:link, a:visited {
	color: #6BA127;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:active {
	color: #000000;
	text-decoration: none;
}
a img {
	border: 0px;
}
/* Paragraph and Headings */
p {
	margin: 0px 0px 15px 0px;
}
h1 {
	font-size: 20px;
	font-family: 'arial', helvetica, sans-serif;
	text-transform:uppercase;
	font-weight: normal;
	color: #ffffff;
	line-height: 100%;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
h2 {
	font-size: 20px;
	font-family: 'arial', helvetica, sans-serif;
	text-transform:uppercase;
	font-weight: normal;
	color: #E9A317;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h3 {
	font-size: 18px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #E9A317;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
	text-transform:uppercase;
}
h4 {
	font-size: 14px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h5 {
	font-size: 12px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #222222;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
h6 {
	font-size: 12px;
	font-family: 'arial', helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 15px 0px;
	line-height: 100%;
}
/* ul and ol content styling */
#content ul{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0px 0px 15px 20px;
	padding-left: 10px;
	text-indent: -19px;
}
#content ul > ul{
	list-style-type: circle;
	list-style-position: inside;
	margin: 0px 0px 15px 20px;
	padding-left: 10px;
	text-indent: -19px;
}
#content ol > ol{
	list-style-type: lower-alpha;
	list-style-position: inside;
	margin: 0px 0px 15px 20px;
	padding-left: 10px;
	text-indent: -19px;
}
#content ol{
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0px 0px 15px 20px;
	padding-left: 10px;
	text-indent: -19px;
}
/* Other HTML elements */
input, textarea, select {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	background: #ffffff;
	border: 1px solid #dddddd;
	width: 238px;
	font-family: 'arial', helvetica, sans-serif;
	font-size: 12px;
}
input.submitbutton{
	cursor:pointer;
	width: 250px;
	color: #777777;
}
input.submitbutton:hover{
	background: #6BA127;
	color: #fff;
}
code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background:#ececec;
}
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #ececec;
	font:1.0em Arial;
	line-height:1.5em;
	margin:10px 0px;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
/* Website Structure */
/* Header */
#header {
	width:930px;
	margin:0px auto;
	margin-top:0px;
	padding:0px;
	background: none;
}
#banner {
	margin-bottom:0px;
	float: left;
	display: inline;
}

#fb-like{
	position:absolute;
	top: 5%;
	margin-top: 5px;
	right: 23%;
	background: none;
	width: 100px;
	height: 40px;
	color:#333333;
}

#banner a {
	margin: 0px;
	padding: 0px;
	line-height: 0%;
	line-spacing: 0%;
	display: inline;
	border: 0px;
	font-size: 0px;
}
/* Navigation Bar*/
#navbar-container {
	background: url(/files/nav.png) no-repeat;
	width: 958px;
	height: 58px;
	margin:auto;
}
/* Level 1 */
#nav {
	background: none/*url(/images/navbar.jpg) center no-repeat*/;
	line-height: 100%;
	margin: 0px auto;
	padding: 0px;
	width: 930px;
	z-index: 99;
	display: inline-block;
}
#nav li {
	float: left;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 99;
}
/* Top Level Link Styling */
#nav li a {
	color: #fff;
	display: block;
	font-weight: bold; 
	margin: 0;
	padding: 16px 13px 16px 13px;
	font-size: 12px;
	text-transform:uppercase;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
#nav li a:hover, #nav li a:active {
	background: #FDBC32;
	color: #FFFFFF;
}
#nav li.current a, #nav li:hover > a {
	background: #FDBC32;
	color: #FFFFFF;
}
/* Level 2 */
#nav li:hover > ul {
	display: block;
}
#nav ul {
	background: #ffffff;
	border: 1px solid #dddddd;
	display: none;
	left: 0;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 60px;
	width: 185px;
	z-index: 99;
}
#nav ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	z-index: 99;
}
/* Second Level Link Styling and Onwards */
#nav li > ul li a {
	background: none;
	color: #777777;
	font-weight: normal;
	padding: 9px 9px 9px 9px;
	font-size: 12px;
}
#nav li > ul li a:hover {
	background: #000000 !important;
	color: #FFFFFF !important;
}
/* Level 3 */
#nav ul ul {
	left: 181px;
	top: 0px;
	z-index: 99;
}
/* Miscellaneous */
#nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}
/* Body */
#content {
	width: 930px;
	margin: 0px auto;
	margin-top: 0px;
	padding: 0px;
	background: #fff;
}
/* Slider */
#slider-wrapper {
	background: none /*url(/images/slider/slider.png) no-repeat*/;
	width: 930px;
	height: 100%;
	min-height: 100%;
	/*margin:0 auto;*/
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-top: -14px;
}
#slider {
	position:relative;
	margin: 0px 0px 0px 0px;
	background:url(/images/slider/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:10px;
	/*bottom: 0px;*/
	top: 10px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
/* Page Headings */
#business_name {
	padding: 10px 30px 10px 30px;
	background: #222;
	width: 870px;
	margin-top: -14px;
}

#business_name_home {
	padding: 10px 30px 10px 30px;
	background: #222;
	width: 870px;

}

/* Home Left */
#home_left {
	width: 590px;
	float: left;
	padding: 30px;
	background: none;
	margin: 0px;
	clear: left;
}
/* Home Right */
#home_right {
	width: 250px;
	overflow:hidden;
	padding: 30px 30px 30px 0px;
	background: none;
	margin: 0px;
	float: right;
	clear: right;
}
/* Contact Left */
#contact_left {
	width: 590px;
	float: left;
	padding: 30px;
	background: none;
	margin: 0px;
	clear: left;
}
/* Contact Right */
#contact_right {
	width: 250px;
	overflow:hidden;
	padding: 30px 30px 30px 0px;
	background: none;
	margin: 0px;
	float: right;
	clear: right;
}
/* Main Pages */
#page {
	width: 870px;
	min-height: 100%;
	overflow: hidden;
	padding: 30px;
	background: none;
	margin: 0px;
}
/* Photo Gallery */
#page_photogallery {
	width: 870px;
	min-height: 100%;
	overflow: hidden;
	padding: 30px;
	background: none;
	margin: 0px;
}
#gallery-container {
	width: 870px;
	padding: 30px 30px 0px 30px;
	background: url(/images/content-bg.png) repeat;
	margin: 0px 0px 0px 0px;
	min-height:100%;
}
/* Photo Gallery Thumbnails */
#thumbnail-all {
	margin: 0 auto;
	background: none;
	width: 164px;
	height: 100%;
}
#image-description {
	margin: 0px 0px 0px 0px;
	padding: 7px 10px 7px 10px;
	background: #dddddd;
	color: #777777;
	width: 140px;
	border-right: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}
#image-title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 160px;
	height: 100%;
	border-right: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	background: #373737;
	text-align: center;
}
#image-title:hover {
	background: #000000;
}
#thumbnail {
	margin: 0px;
	text-align: center;
	color: #151515;
	width: 160px;
	height: 160px; /* needed if you force the width of the thumbnail */
	background: none;
	overflow: hidden;
	border-right: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}
#image-title a {
	color: #ffffff;
}
#image-title a:hover {
	color: #ffffff;
}
#thumbnail img {
	margin: auto;
	display:block;
	/*min-height: 160px;*/
	min-width: 160px; /*this will force the width of the thumbnail making it a square */
}
#thumbnail img:hover {
	margin: auto;
	display:block;
}
/* Breadcrumbs */
#breadcrumb {
	float:right;
	padding: 0px 0 0 0;
	background: none;
	margin: 0;
	color: #FFFFFF;
}
#breadcrumb a {
	color: #FFFFFF;
}
#breadcrumb a:link, breadcrumb a:visited {
	color: #FFFFFF;
}
#breadcrumb a:hover, breadcrumb a:active {
	color: #FFFFFF;
	text-decoration:underline;
}

/* Overview */

#page.overview ul > li{
	list-style:none;
}
/* Blog Page */
#blog_container {
	padding: 10px;
	background: #ffffff;
	margin-bottom: 10px;
}
#blog_title {
	padding: 10px;
	background: #bbbbbb;
}
#blog_body {
	padding: 10px;
	background: #dddddd;
}
/* Footer*/
#footer {
	margin: 0 auto 10px auto;
	width: 910px;
	font-size:10px;
	color:#fff;
	padding:10px 10px;
    background-attachment: scroll;
    background-color: #222222;
    background-origin: padding-box;
    background-position: 0 -110px;
    background-repeat: repeat-x;
    background-size: auto auto;	
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);   	
}
#footer-mywork {
	margin: 0 auto 10px auto;
	width: 900px;
	font-size:10px;
	background: none;
	color:#fff;
	padding:0 50px 0 50px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    text-align:right;
}
/* Footer Links */
#footer a:link, #footer a:visited {
	color:#ffffff;
}
#footer a:hover, #footer a:active {
	text-decoration:underline;
}
#footer-mywork a:link, #footer-mywork a:visited {
	color:#ffffff;
}
#footer-mywork a:hover, #footer-mywork a:active {
	text-decoration:underline;
}
/* Footer Sitemap*/
#footer h2 {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333;
	line-height:100%;
	font-size:10px;
	font-weight:bold;
	text-align:left;
}
#footer ul{
	margin: 0;
	padding: 0 15px 0 15px;
	display:block;
	float:left;
	border-right: 0px solid #7D7D7D;
	width:125px;
	text-align:left;
}
#footer ul.footer-home{
	margin: 0;
	padding: 0 15px 0 15px;
	display:block;
	float:left;
	border-right: 0px solid #7D7D7D;
	width:50px;
	text-align:left;
}
#footer ul.footer-home li{
	width:50px;
}
#footer ul:last-child{
	border: 0px;
}
#footer ul li{
	margin: 3px 0 0 0;
	padding: 0;
	display:block;
	width:125px;
	text-align:left;
	font-weight:bold;	
}
#footer ul > li > ul{
	margin: 0;
	padding: 0;
}
#footer ul > li > ul > li{
	margin: 0;
	padding: 0 0 7px 0;
	width:80px;
	font-weight:bold;
}
#footer ul > li > ul > li > ul{
	margin: 0;
	padding: 0 0 7px 0;
}
#footer ul > li > ul > li > ul > li{
	margin: 0;
	padding: 0 0 0 10px;
	width:80px;
	font-weight:normal;
}
#footer ul li.footer-lvl2{
	font-weight:normal;
}
/* Float Properties*/


.clearfloat:after {
content:"."; 
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfloat {
	display: inline-block;
	}
/* Hides from IE-mac \*/
* html .clearfloat {
	height:1%;
	}
*+html .clearfloat {
	height:1%;
	}
.clearfloat {
	display:block;
	}
